<?php

// set templete language (en || ar|| session)

// if u leave it empty it will be en by default



/*

if you chooce session you should

1 make session "lang"

$_SESSION['lang'] = "your Lang"; like ar en

if u want make custom language

 go to language folder  and make your custom lang file

 your lang file name should be start with lang_

 exm:

 if you want make French lang your file name

 can be like lang_fr

 and you will set

$templeteLang = "fr";

or

 lang_french

 and you will set

$templeteLang = "french";

// always write the word after_

*/

$templeteLang = "ar";



?>
